.border-wf-red .input-group {
    position: relative;
    input {
        border-color: $color_tooptip !important;
    }
    .tooptip-text {
      position: absolute;
      border: 2px solid $color_tooptip;
      border-radius: 10px;
      top: 46px;
      left: 60px;
      padding: 3px 20px;
      background: #fff;
      z-index: 2;
      p{
        font-size: 14px;
        color: $color_tooptip;
        font-weight: 400;
        text-align: center;

      }
      &::before {
        border-left: solid transparent 7px;
        border-right: solid transparent 6px;
        border-bottom: solid #fff 10px;
        top: -8px;
        z-index: 2;
        content: " ";
        height: 0;
        left: 9px;
        position: absolute;
        width: 0;
      }
      &::after {
        border-left: solid transparent 7px;
        border-right: solid transparent 7px;
        border-bottom: solid $color_tooptip 7px;
        top: -8px;
        content: " ";
        height: 0;
        left: 22px;
        margin-left: -13px;
        position: absolute;
        width: 0;
      }
    }
  }